.search-results-view {
    display: flex;
    flex-wrap: wrap;
    margin: @grid-gutter-width*2 0;

    &::before,
    &::after {
        display: none;
    }

    @supports (display: grid) {
        display: grid;
        grid-gap: 0 30px;
        grid-template-columns: repeat(auto-fill, minmax(315px, 1fr));
    }

    .single-product {
        flex-basis: 0;
        flex-grow: 1;
        max-width: 100%;
        width: 100%;
        margin-right: @grid-gutter-width;

        @supports (display: grid) {
            margin-right: 0;
            flex-basis: unset !important;
        }
    }

    .product-card {
        margin-bottom: @grid-gutter-width*2;
    }
}
